View Issue Details

IDProjectCategoryView StatusLast Update
0021758mantisbtadministrationpublic2017-01-12 12:16
ReportervboctorAssigned Tojoel 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.0-beta.3 
Target Version2.0.0-rc.2Fixed in Version2.0.0-rc.2 
Summary0021758: System utilities page for moving attachments not styled correctly in modern ui
Description
  1. Setup attachments to DATABASE.
  2. Create some issues with attachments.
  3. Change attachments to disk and setup a path.
  4. Go to admin system utilities and move attachments to disk.
  5. Notice that the action page is not styled correctly
Tagsmodern-ui

Activities

vboctor

vboctor

2016-10-06 02:16

manager  

attachments_moved.png (134,217 bytes)
attachments_moved.png (134,217 bytes)
joel

joel

2016-11-21 10:28

developer   ~0054558

PR https://github.com/mantisbt/mantisbt/pull/955

Related Changesets

MantisBT: master 84ef67be

2016-11-21 10:17:49

Joel C. Llano


Committer: vboctor Details Diff
Fix broken layout on moving attachments action page

- ensure to add styled elements

Fixes 0021758
mod - admin/move_attachments.php Diff File

MantisBT: master 5e660ff1

2016-11-21 23:18:05

Joel C. Llano


Committer: vboctor Details Diff
Fix formatting of the File column

- renamed column name from File to File ID instead

Fixes 0021758
mod - admin/move_attachments.php Diff File

Issue History

Date Modified Username Field Change
2016-10-06 02:16 vboctor New Issue
2016-10-06 02:16 vboctor File Added: attachments_moved.png
2016-10-06 02:16 vboctor Tag Attached: modern-ui
2016-11-21 10:28 joel Note Added: 0054558
2016-11-21 11:26 vboctor Assigned To => community
2016-11-21 11:26 vboctor Status new => assigned
2016-11-24 02:45 vboctor Changeset attached => MantisBT master 84ef67be
2016-11-24 02:45 vboctor Changeset attached => MantisBT master 5e660ff1
2016-11-24 02:45 vboctor Assigned To community => vboctor
2016-11-24 02:45 vboctor Status assigned => resolved
2016-11-24 02:45 vboctor Resolution open => fixed
2016-11-24 02:45 vboctor Fixed in Version => 2.0.0-rc.2
2016-11-24 03:01 atrol Assigned To vboctor => community
2016-11-24 03:01 atrol Target Version => 2.0.0-rc.2
2016-11-27 00:45 vboctor Status resolved => closed
2017-01-12 12:16 vboctor Assigned To community => joel